View Issue Details

IDProjectCategoryView StatusLast Update
0000043ScribusGeneralpublic2003-11-22 14:43
Reportercbradney Assigned Tofschmid  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000043: When editing templates the Page Menu is disabled, therefore removing access to Page->Manage Guides
DescriptionTo add/modify guides on template pages, the Page menu will need to be enabled.
TagsNo tags attached.
Patch

Relationships

related to 0003837 acknowledged Metabug: Master pages/Page templates 

Activities

cbradney

2003-11-22 14:43

administrator   ~0000016

Menu is now enabled.

Issue History

Date Modified Username Field Change
2003-11-20 16:41 cbradney New Issue
2003-11-22 13:29 fschmid Status new => resolved
2003-11-22 13:29 fschmid Resolution open => fixed
2003-11-22 13:29 fschmid Assigned To => fschmid
2003-11-22 14:43 cbradney Status resolved => closed
2003-11-22 14:43 cbradney Note Added: 0000016
2006-05-18 19:51 christoph_s Relationship added related to 0003837